WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Quick Chat] What is the server requirements?

[Plugin: Quick Chat] What is the server requirements?

Viewing 1 replies (of 1 total)
  • Plugin Author Marko-M
    Member

    @marko-m

    Hello,
    it’s hard to say. You need working WordPress install with supported WP version. As for performance requirements it depends on many factors like hosting type, other software running on same machine, number of memory and CPU time etc. Expect around 50 concurrent users limit on average shared hosting and more on VPS or dedicated but again it all depends. Also hoster can configure your account in a way to prevent chat apps or limit number of concurrent users.

    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Quick Chat] What is the server requirements?’ is closed to new replies.